"IDS_ACCEPT" = "Accept";
"IDS_APP_MENU_ABOUT_QS" = "Despre TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Ascunde Altele";
"IDS_APP_MENU_HIDE_QS" = "Ascunde TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Preferinţe...";
"IDS_APP_MENU_QUIT_QS" = "Părăsire TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Servicii";
"IDS_APP_MENU_SHOW_ALL" = "Afişare toate";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Vă rugăm să închideți TeamViewer înainte să deschideți %1%.";
"IDS_APP_RUNNING_TITLE" = "Este deja deschisă o copie a TeamViewer.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "A intervenit o problemă în momentul creării procesului de serviciu. Vă rugăm să vă contactaţi partenerul.";
"IDS_DECLINE" = "Respingere";
"IDS_DISCLAIMER_INFO" = "Vă rugăm să observaţi că declinarea răspunderii prezentată mai sus nu are nicio legătură cu TeamViewer Germany GmbH. Aceasta a fost definită individual de un utilizator TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Declinarea răspunderii";
"IDS_EDIT_MENU" = "Editare";
"IDS_EDIT_MENU_COPY" = "Copiere";
"IDS_EDIT_MENU_CUT" = "Tăiere";
"IDS_EDIT_MENU_DELETE" = "Ștergeți";
"IDS_EDIT_MENU_PASTE" = "Lipire";
"IDS_EDIT_MENU_REDO" = "Refacere";
"IDS_EDIT_MENU_SELECT_ALL" = "Selectează tot";
"IDS_EDIT_MENU_UNDO" = "Anulare";
"IDS_ERROR" = "Eroare";
"IDS_EXIT" = "Ieşire";
"IDS_HELP_MENU" = "Ajutor";
"IDS_HELP_MENU_FEEDBACK" = "Feedback";
"IDS_HELP_MENU_WEBSITE" = "Sit web TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Ajutor web TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "ID-ul dvs.";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Permite control la distanţă";
"IDS_MAIN_WINDOW_QUIT" = "Părăsire";
"IDS_MEETING_NAME_LABEL" = "Numele dumneavoastră";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Partenerul dumneavoastră \"%1%\" nu se poate asocia şedinţei datorită unei versiuni TeamViewer incompatibile.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Creare parolă aleatorie nouă";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "Ați refuzat solicitarea de a participa la sesiunea la distanță";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Închideți";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Refuzat din greșeală? Contactați-vă asistentul pentru o invitație pentru o nouă sesiune de asistență.";
"IDS_ONEQS_SESSION_ENDED" = "Sesiunea dvs. s-a terminat";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Închideți";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Clic pe Revenire la sesiune dacă vă așteptați ca asistentul să se reconecteze";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Revenire la sesiune";
"IDS_ONEQS_SESSION_ERROR" = "Sorry!\nSomething went wrong...  ";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "Sesiunea în care v-ați aflat s-a închis brusc.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Revenire la sesiune";
"IDS_ONEQS_SESSION_ONGOING" = "Sesiune în curs de desfășurare";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Închideți sesiune";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Sesiunea a început la %1%";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Respingere";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Asociere";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Aceasta va fi o sesiune unică. %1% nu va avea acces la dispozitivul dvs. după ce se va încheia sesiunea.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% a început sesiunea";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Obțineți asistență";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Conectare";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Introduceți codul sesiunii furnizat de partenerul dvs. pentru a le permite accesul la dispozitivul dvs. și pentru a primi asistență.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "În așteptarea asistentului dvs. să înceapă sesiunea";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Anulați sesiunea";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Veți putea să vă alăturați imediat ce a început sesiunea.";
"IDS_OSPERMISSION_MENU" = "Verificați accesul la sistem";
"IDS_PASSWORD_LABEL" = "Parolă";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Descriere";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Cod sesiune";
"IDS_SAVE" = "Salvare";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Fereastră";
"IDS_WINDOW_MENU_BRING_FRONT" = "Adu toate în faţă";
"IDS_WINDOW_MENU_CLOSE" = "Închideți";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimizare";
"IDS_WINDOW_MENU_ZOOM" = "Panoramare";
